version: '3.7'
services:
    postgres:
        image: kartoza/postgis:10.0-2.4
        ports:
          - '5440:5432'
        volumes:
          - ./postgres-data:/var/lib/postgresql/data
        command: sh -c "echo \"host all all 0.0.0.0/0 md5\" >> /etc/postgresql/9.4/main/pg_hba.conf && cat /etc/postgresql/9.4/main/pg_hba.conf && /start-postgis.sh"
